@charset "utf-8";.product-view .product-shop .short-description ul{text-decoration:none;list-style-position:inside;margin:0 5px 0 10px;}
.product-highlight-text{
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#4f4f4f;
	text-align:left !important;
	}
.product-highlight-text li{
	list-style-image:url(http://www.freedrinkingwater.com/images-new/Residential%20RO/Arrow.jpg);
	list-style-position:outside;
	margin:0px 3px 0px 3px;
	line-height:18px !important;
	text-transform:capitalize;
	padding:0px 0 0px 0 !important;
	margin:-5px 0 0px 0 !important;
	}
.overview-content{
	font-family:arial,verdana,helvetica,;
	font-size:14px;
	line-height:22px;
	text-align:end;
	}
.overview-content h2{
	border-bottom:solid 1px #307db3;
	color:#307db3;
	font-size:24px;
	font-weight:600;
	}
.overview-content h3{
	border-bottom:solid 1px #307db3;
	color:#307db3;font-size:24px;
	font-weight:600;
	margin-top:10px;
	text-transform:capitalize;
	}
.overview-content h4{
	text-align:right;
	margin-right:5px;
	color:#307db3;
	}
.overview-content h5{
	text-align:center;
	}
.overview-content p{
	margin-top:16px;
	}
.overview-content tr td{
	padding:5px;text-align:left;
	margin-left:5px;
	border:1px solid #ffffff;
	}
.overview-content ol{
	margin-left:20px;
	}
.overview-content ul{
	margin-left:20px;
	}

.ro15-content{
	font-family:arial,verdana,helvetica,;
	font-size:14px;
	line-height:22px;
	color:#4f4f4f;
	}
.ro15-content h2{
	border-bottom:solid 1px #307db3;
	color:#307db3;
	font-size:24px;
	font-weight:600;
	}
.ro15-content h3{
	font-family: 'Open Sans', sans-serif;
	color:#307db3;
	font-size:24px;
	font-weight:600;
	margin-top:10px;
	text-transform:capitalize;
	}
.ro15-content h4{
	text-align:right;
	margin-right:5px;
	color:#307db3;
	}
.ro15-content h5{
	text-align:center;
	}
.ro15-content p{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	margin-top:14px;
	color: #4f4f4f;
	line-height:24px;
	}
.ro15-content tr td{
	padding:0px;
	margin-left:0px;
	border:0px solid #ffffff;
	}
.ro15-content ol{
	margin-left:20px;
	}
.ro15-content ul{
	margin-left:20px;
	}